\documentclass{agb}

\usepackage{agb}

\ifoot{Stand April 2024}

\renewcommand{\event}{Astrotag}
\renewcommand{\eventDescription}{
    Der Astrotag ist eine eintägige Präsenzveranstaltung zur mathematischen Förderung der Teilnehmer.
}

\begin{document}

    \input{sections/geltungsbereich.tex}

    \input{sections/vertragsgegenstand.tex}

    \input{sections/teilnahmebedingungen/mathetag.tex}

    \input{sections/anmeldung-und-vertragsabschluss.tex}

    \input{sections/teilnahmebeitrag-und-zahlungsbedingungen/mathetag.tex}

    \input{sections/ruecktritt-und-stornierung/others.tex}

    \input{sections/rechte-und-pflichten/others.tex}

    \input{sections/ausschluss/others.tex}

    \input{sections/aufsichtspflicht/others.tex}

    \input{sections/versicherung-und-haftung/others.tex}

    \input{sections/erreichbarkeit.tex}

    \input{sections/datenschutz.tex}

    \input{sections/schlussbestimmungen.tex}

    \input{sections/generischer-maskulin.tex}

\end{document}
